Recuperar borrador
curl --request GET \
--url https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId}/draft \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId}/draft"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/marketing/lead-scoring/2027-03-beta/scores/{scoreId}/draft', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"allowedGroupTypes": [
"FIT"
],
"groupConfigs": [
{
"groupCategory": "FIT",
"groupName": "<string>",
"id": "<string>",
"ruleConfigurations": [
{
"configuration": {
"calculation": {
"type": "CONSTANT",
"value": 123
}
},
"enabled": true,
"id": "<string>",
"maxValue": 123,
"minValue": 123
}
],
"groupDecay": {
"decayIntervalDays": 123,
"percentToDecayPerInterval": 123
},
"maxValue": 123,
"minValue": 123
}
],
"id": "<string>",
"name": "<string>",
"objectTypeId": "<string>",
"scoreStatus": "<string>",
"scoreType": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"filterConfiguration": {
"listFilterType": "EXCLUDES",
"segmentIds": [
123
]
},
"maxScore": 123,
"maxScorePerCategory": 123,
"outputConfiguration": {
"outputs": [
{
"categories": [
"FIT"
],
"id": "<string>",
"outputType": "SCORE",
"propertyLabel": "<string>",
"propertyName": "<string>",
"propertyDescription": "<string>",
"propertyGroup": "<string>"
}
]
},
"publishedAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Calificación de leads
Retrieve draft
Obtén la configuración de borrador de un modelo de calificación de leads específico usando su ID de puntuación. Este punto de terminación es útil para acceder a la versión borrador de una configuración de puntuación antes de que se publique o finalice.
GET
/
marketing
/
lead-scoring
/
2027-03-beta
/
scores
/
{scoreId}
/
draft
Recuperar borrador
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
FlowAuthorization Code
- Authorization URL
- https://app.hubspot.com/oauth/authorize
- Token URL
- https://api.hubapi.com/oauth/v1/token
Scopes1
mh-lead-scoring-view
Parámetros de ruta
Respuesta
successful operation
Opciones disponibles:
FIT, INTENT Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Última modificación el 6 de octubre de 2026